{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 20,
    "processedTime": 1782364098927
  },
  "sectors": [
    {
      "sector": "",
      "change": -4.139,
      "changePercentage": -0.0738
    },
    {
      "sector": "N",
      "change": -0.159,
      "changePercentage": -1.8603
    },
    {
      "sector": "K",
      "change": 0.125,
      "changePercentage": 0.0483
    },
    {
      "sector": "G",
      "change": -0.273,
      "changePercentage": -0.6738
    },
    {
      "sector": "E",
      "change": -0.006,
      "changePercentage": -0.5222
    },
    {
      "sector": "C",
      "change": 2.243,
      "changePercentage": 0.7525
    },
    {
      "sector": "F",
      "change": -0.028,
      "changePercentage": -0.233
    },
    {
      "sector": "Q",
      "change": 0.014,
      "changePercentage": 0.1846
    },
    {
      "sector": "S",
      "change": 0.04,
      "changePercentage": 0.7183
    },
    {
      "sector": "L",
      "change": -0.108,
      "changePercentage": -0.1034
    },
    {
      "sector": "H",
      "change": 0.195,
      "changePercentage": 1.0336
    },
    {
      "sector": "J",
      "change": 0.031,
      "changePercentage": 0.0453
    },
    {
      "sector": "B",
      "change": -0.183,
      "changePercentage": -1.9656
    },
    {
      "sector": "I",
      "change": 0.005,
      "changePercentage": 0.0273
    },
    {
      "sector": "M",
      "change": 1.265,
      "changePercentage": 1.4732
    },
    {
      "sector": "D",
      "change": 0.015,
      "changePercentage": 0.1576
    },
    {
      "sector": "R",
      "change": -0.065,
      "changePercentage": -1.3477
    },
    {
      "sector": "A",
      "change": 0.05,
      "changePercentage": 1.4505
    },
    {
      "sector": "P",
      "change": 0.0,
      "changePercentage": 0
    },
    {
      "sector": null,
      "change": 0.0,
      "changePercentage": 0
    }
  ]
}
